Subject: FS: DC Welder Parts

From: [email-masked] (JWCERCIS)
Date: 13 Jun 1996 14:23:16 -0400

A while back, there were several postings about building a rectifier to
convert AC arc welders for DC  welding applications.  I got interested and
started scrounging parts to build a rectifier for my AC shop welder. 
Before I got too far, however, I found a good deal on a used AC-DC-TIG
welder.  I now have the following components available for someone else
interested in experimenting with making a DC arc welder:

-Inductor salvaged from a  burned out  three phase welder.  Dimensions are
about 6 X 7 X 5 inches.  Weight is about 22 pounds.   I do not know the
inductance or the current capacity, but it looks  heavy duty. 

-Laminated steel core for making inductor.  4.5 X 7 inch window opening --
Plenty of room for multiple turns of welding cable.   Magnetic section is
about 1.625 inches square.  Weight is about 25 pounds.  This steel core
was salvaged from a 2000 amp power current transformer.

-Two large capacitors.  27,000 microfared, 250 volt DC each.  Weight for
two about 5 pounds.  One posting said that capacitors would not help
filter current for a welding application, but I thought it would be
interesting to experiment.  

-Diodes and SCRs (which can be used as diodes)
    GE 1N3295 152  Diode
    GE ZJ34 FN 108  Diode 
    GE 104X125DA020 526   SCR
    Two Westinghouse 209H 325LL   SCRs
I did not get as far as finding specs, but they look like they are good
for 150+ amps. 

$50 plus shipping for the lot or best offer.

Please respond to jwcercis @aol.com